<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:gravity="center_horizontal"
              android:orientation="vertical"
    >

    <LinearLayout
        android:id="@+id/aboutusleft"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_150dp"
        android:layout_gravity="center_horizontal"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        >

        <ImageView
            android:layout_width="@dimen/d_96dp"
            android:layout_height="@dimen/d_96dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/ic_launcher"
            />

        <TextView
            android:id="@+id/tvversion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/d_10dp"
            android:text="华数TV 4.2.0.32"
            android:textSize="@dimen/s_16sp"/>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/aboutusright"
        android:layout_width="@dimen/d_367dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:focusable="true"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rlcleancache"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:layout_marginTop="@dimen/d_27dp"
            android:background="@drawable/about_us_sel"
            android:focusable="true"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                style="@style/aboutus_text_left"
                android:layout_gravity="center_vertical|left"
                android:text="清理缓存"
                />

            <TextView
                android:id="@+id/tvcachesize"
                style="@style/aboutus_text_right"
                android:layout_alignParentRight="true"
                android:layout_gravity="center_vertical|right"
                android:text="缓存大小："
                android:textColor="@color/grey"
                />

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/aboutwasu"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:layout_marginTop="@dimen/d_27dp"
            android:background="@drawable/about_us_sel"
            android:focusable="true"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                style="@style/aboutus_text_left"
                android:layout_gravity="center_vertical|left"
                android:text="版本介绍"
                />


        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/rlupdate"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:background="@drawable/about_us_sel"
            android:focusable="true"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                style="@style/aboutus_text_left"
                android:text="检查新版本"
                />

            <TextView
                android:id="@+id/tvcurversion"
                style="@style/aboutus_text_right"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:text="当前版本："
                android:textColor="@color/grey"
                />

        </RelativeLayout>

    </LinearLayout>
</LinearLayout>